• caglararli@hotmail.com
  • 05386281520

CVE-2021-46975 | Linux Kernel up to 5.12.1 conntrack information disclosure

Çağlar Arlı      -    17 Views

CVE-2021-46975 | Linux Kernel up to 5.12.1 conntrack information disclosure

A vulnerability classified as problematic was found in Linux Kernel up to 5.12.1. Affected by this vulnerability is an unknown functionality of the component conntrack. The manipulation leads to information disclosure. This vulnerability is known as CVE-2021-46975. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.